Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
CacheInfo Fields
CacheInfo Class See Also Send Feedback

The CacheInfo type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| Bytes | The number of bytes in the cache
| Gigabytes | The number of gigabytes in the cache
| NCaches | The number of caches

# See Also

CacheInfo Class
BerkeleyDB Namespace